python plugin problem in (IDEA 9.0 community edition + snow leopard)

I recently installed python plugin in snow leopard+ Intellij IDEA 9.0 community edition.

When i tried to open IntelliJ i get a error pop us as follows:

Screen shot 2009-12-09 at 3.50.51 PM.png

Any suggestions? I am new to Intellij.

Thanks in Advance.

grg350



Attachment(s):
Screen shot 2009-12-09 at 3.50.51 PM.png
3 comments

Hello raj,

The Python plugin is only compatible with IntelliJ IDEA Ultimate.

I recently installed python plugin in snow leopard+ Intellij IDEA 9.0

community edition. When i tried to open IntelliJ i get a error pop us

as follows:

Image:Screen shot 2009-12-09 at 3.50.51 PM.png

Any suggestions? I am new to Intellij.

Thanks in Advance.

grg350

---

Original message URL:

http://www.jetbrains.net/devnet/message/5252238#5252238

--

Dmitry Jemerov

Development Lead

JetBrains, Inc.

http://www.jetbrains.com/

"Develop with Pleasure!"

0

Thanks Dmitry!

Any plans to integrate in Community edition?

-raj

0

Hello raj,

Any plans to integrate in Community edition?

No. We do not have any plans to release a free Python IDE.

--

Dmitry Jemerov

Development Lead

JetBrains, Inc.

http://www.jetbrains.com/

"Develop with Pleasure!"

0

Please sign in to leave a comment.